Anonymous Login
2019-06-19 05:47 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000825v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:50
Reportermiroslaw 
Assigned Tocaseydk 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000825: Change password - strange notice
DescriptionWhen I change password for some user, after password is changed I see notice "X Active Projects"
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002000

caseydk (administrator)

Resolved in r1971 by daryld as described:
https://github.com/daryldy/web2project/commit/2ee19802e7030dd415a36a0df5d5f90092e319f1
+Notes

-Issue History
Date Modified Username Field Change
2011-06-08 07:27 miroslaw New Issue
2011-06-08 07:27 miroslaw File Added: Change Password 3.0.JPG
2011-07-03 20:36 caseydk Note Added: 0002000
2011-07-03 20:36 caseydk Status new => resolved
2011-07-03 20:36 caseydk Resolution open => fixed
2011-07-03 20:36 caseydk Assigned To => caseydk
2011-08-16 23:50 caseydk Status resolved => closed
2011-08-16 23:50 caseydk Fixed in Version => 2.4
+Issue History